README file for refractasnapshot-gui  (version 9.0.8)

This package contains the gui version of Refracta Snapshot.

Refracta Snapshot creates a bootable live-CD image which is a copy of
your running system.


See the config file, /etc/refractasnapshot.conf for setting options.

See the excludes file, /usr/lib/refractasnapshot/snapshot_exclude.list
to examine which files and directories will not be copied to the 
snapshot. Edit the file as needed, either by adding items or commenting
out listed items that you want copied.

The gui version allows you to edit the configs and excludes from
within the running program.


To run the program, select Refracta Snapshot from the System menu, or
open a terminal and issue the command:
	refractasnapshot-gui
or use the full path if needed:
	/usr/bin/refractasnapshot-gui


